<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="18JAN2023" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="9.4" ver="94.230" lang="de" sequence_num="3510" software_code="basestat" alt_sku="basestat__P4H003__lax__de__sp0__1" platform="LAX">
    <custVer v="15.3" loc="en"/>
    <prodVer v="15.3" loc="en"/>
    <prodName v="Base SAS Statistical Procedures" loc="en"/>
    <prodBranch v="v940m8"/>
    <reach v="customer"/>
    <prodDefn plat="lax" sku="basestat:99.99:39342e323330:lax:1:prod:setinit"/>
</prodPkg>
